uuid: 7f8735ce-7a5e-48bd-9c61-ad06330c5062
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XHfIxxn8GFwq0JsqdDsbBNdkQyyjEikNOi3sFBZWFjo
id: blb_col_3_three_equal_columns
layout_id: blb_col_3
label: 'Three equal columns'
structure: '4 4 4'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-10'
